#sDutyContainer{
background:url(http://images2.moneysavingexpert.com/images/stampDutyCalc/redFrameSlither.gif) left top repeat-y;
  width:553px;
  margin:0 auto;
font-family:'myriad pro', calibri, 'lucida sans', sans-serif;
font-weight:bold;
font-size:16px;
}

.lBox{

font-family:'myriad pro', calibri, 'lucida sans', sans-serif;
padding: 0 10px;
}

.lBox h3{
color:#294bb8  ;
font-weight:bold;

}

.sDutyTop{
width:553px;
padding-top:5px;
background:url(http://images2.moneysavingexpert.com/images/stampDutyCalc/redFrameTop.gif) left top no-repeat;
}

.sDutyBottom{
width:553px;
padding-bottom:11px;
background:url(http://images2.moneysavingexpert.com/images/stampDutyCalc/redFrameBottom.gif) left bottom no-repeat;
}

.sDutyContent{
  background:url(http://images2.moneysavingexpert.com/images/stampDutyCalc/houseImg.gif) 5px top no-repeat;
  padding-left:100px;

}

.sDutyContent h2.sDutyTitle{ !important;background:none;
color:#EB0C0C;
margin:0px;
font-size:28px;
}

.sDutyContent  p{
color:#949191;
margin:0px;

}


#sDutyContainer .label{
width:225px;
float:left;
padding-top:20px;
}
#sDutyContainer .input{
width:150px;
float:left;
padding-top:20px;
}
#sDutyContainer .prefix{
width:15px;
float:left;
padding-top:20px;
}
#sDutyContainer .suffix{
width:15px;
float:left;
padding-top:20px;
}
#sDutyContainer .centered{
width:400px;
text-align:center;
padding-top:20px;
}
#sDutyContainer .sDutyResults{

  width:400px;
  margin:0 auto;

}

#sDutyContainer .sDutyResultsHide{

display:none;

}

#sDutyContainer .sDutyResultsShow{

display:block;
text-align:center;
}

.hidden{
display:none;
}

.errorText{
font-size:12px;
color:#f00;
font-weight: normal;
}

#sDutyContainer .resVar{
color:#009;
font-size:20px;
}